@charset "utf-8";
/* CSS Document */

/*================================================
Default CSS Torreblanca 2025
=================================================*/
:root {
	
	--fontBody: 'Rubik', sans-serif;
	--fontTitle: 'Suisse', sans-serif;
	--colorMorado: #612166;   /*  Morado PANTONE 2323 C  R97 G33 B102   */
	--colorVioleta: #c14fc5;  /*  Violeta PANTONE 2592 C 90%  R193 G79 B197  */
	--colorSalmon: #ff8189;   /*  Salmón PANTONE 177 C   R255 G129 B137  */
	--colorSalmon2: #ffbfc3;   /*  Salmón PANTONE 177 C  */
	--colorRosa: #e793ef;     /*  Rosa PANTONE 2323 C  */
	--colorClaro: #ffffff;
	--colorOscuro: #4D4D4D;
    --colorGris: #6B6B6B;   /* Texto Gris Footer  */
    --colorGrisClaro: #F5F5F5;   /* Fondo Gris Footer O DEDEDE */
    
	
  	--fontSizeBody: 2rem;
	--fontSizeTitulo: 4rem;
  	--transition: .5s;
}

body {
	font-family: var(--fontBody);
	font-size: var(--fontSizeBody);
	}

html {
  font-size: 1rem; /* Base font size */
}

h1 {
  font-size: 3rem; /* 48px */
}

h2 {
  font-size: 2.25rem; /* 36px */
}

h3 {
  font-size: 1.5rem; /* 24px */
}

section {
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
	
}

footer {
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
	
}

/*** Botón de Whatsapp ----*/

.bar-rs{position:fixed;top:20%;right:1%;width:70px;z-index: 99999;}
.bar-rs img {background:var(--colorRosa);color:#fff;width:50px;padding:10px;border-radius:50%;margin-top:10px;}
.bar-rs img:hover {background:#ee7e80;color:#fff;}

/*-------------------------------------------------*/

.proceso_admision {
  background: var(--colorClaro);
  color: var(--colorOscuro);
  padding: 100px 0 30px 0;
}

.proceso_admision h1 {
  font-family: var(--fontTitle);
  font-size: 3.5rem;
  font-weight: 600;
  color: var(--colorMorado);
  padding: 0px 50px 0px 0;
  text-align:left;
    
} 

.proceso_admision h2 {
  font-family: var(--fontTitle);
  font-size: 1.5rem;
  font-weight: 600;
  color: var(--colorMorado);
  padding: 0px 50px 0px 0;
  text-align:left;
    
} 

.proceso_admision p {
  font-family: var(--fontBody);
  font-size: 1rem;
  color: var(--colorOscuro);
  padding: 20px 50px 20px 0px;
  text-align: justify;
	vertical-align: top;
}


.content_body {
  background: var(--colorClaro);
  color: var(--colorOscuro);
  padding: 100px 0 30px 0;
}

.content_body h1{
  font-family: var(--fontTitle);
  font-size: 3.5rem;
  font-weight: 600;
  color: var(--colorMorado);
  padding: 0px 50px 0px 0;
  text-align:left;
}

.content_body p{
  font-family: var(--fontBody);
  font-size: 1.5rem;
  color: var(--colorOscuro);
  padding: 20px 50px 20px 0px;
  text-align: justify;
	vertical-align: top;
}

.content_body img{
	/* width: 100%; */
  	/* height: auto; */
    border-radius: 10px;
}

.cuadro_morado{
  	width: 100%;
  	height: 600px;
  	background: var(--colorGrisClaro);
	top: 0px;
	border-radius: 20px;
	align-items: center;
	align-content: center;
}

.cuadro_morado h1{
  	font-family: var(--fontTitle);
  	font-size: 3.5rem;
  	font-weight: 600;
  	color: var(--colorOscuro);
  	padding: 10% 5% 5% 5%;
  	text-align:center;
}

.cuadro_morado h2{
	font-family: var(--fontTitle);
	font-size: 3.5rem;
	font-weight: 600;
	color: var(--colorVioleta);
	padding: 5%;
	text-align:center;
}

.cuadro_morado p{
  	font-family: var(--fontBody);
  	font-size: 1.5rem;
	font-weight: 200;
  	color: var(--colorOscuro);
  	padding: 5%;
  	text-align: center;
}

.cuadro_morado a{
	position: relative;
  	font-family: var(--fontBody);
  	font-size: 1.5rem;
	background: var(--colorSalmon);
  	color: var(--colorClaro);
  	padding: 10px 5%;
  	text-align: center;
	text-decoration: none;
	border-radius: 20px;
    font-weight: 400;
}
.cuadro_morado a:hover{
	background: var(--colorRosa);
}

.text-Sniglet{
  font-family: "Sniglet", system-ui;
  font-weight: 400;
  font-style: normal;
}
/*-------------------------------------*/
.content_alumni {
  background: var(--colorClaro);
  color: var(--colorOscuro);
  padding: 100px 0 50px 0;
}

.content_alumni h1{
  font-family: var(--fontTitle);
  font-size: 3rem;
  font-weight: 600;
  color: var(--colorMorado);
  padding: 0px 50px 0px 0;
  text-align:center;
}

.content_alumni h2{
  font-family: var(--fontBody);
  font-size:1.5rem;
	font-weight: bold;
  color: var(--colorMorado);
  padding:0px 50px 10px 0px;
  text-align: center;
  vertical-align: top;
}

.content_alumni p{
  font-family: var(--fontBody);
  font-size:1.5rem;
	font-weight: bold;
  color: var(--colorOscuro);
  padding:0px 50px 10px 0px;
  text-align: center;
  vertical-align: top;
}

.content_alumni .content a{
  	font-family: var(--fontBody);
  	font-size: 1.5rem;
	background: var(--colorSalmon);
  	color: var(--colorClaro);
  	padding: 10px 5%;
  	text-align: center;
	text-decoration: none;
	border-radius: 20px;
}

.content_alumni .content a:hover{
	background: var(--colorRosa);
}

/*------------------------------------*/

.content_niveles {
  background: var(--colorClaro);
  color: var(--colorOscuro);
  padding: 100px 0 50px 0;
}

.content_niveles h1{
  font-family: var(--fontTitle);
  font-size: 3rem;
  font-weight: 600;
  color: var(--colorMorado);
  padding: 0px 50px 0px 0;
  text-align:left;
}

.content_niveles h2{
  font-family: var(--fontTitle);
  font-size: 1.5rem;
  font-weight: 400;
  color: var(--colorMorado);
  padding: 0px 50px 0px 0;
  text-align:left;
}

.content_niveles h3{
  font-family: var(--fontBody);
  font-size: 1.5rem;
  font-weight: 400;
  color: var(--colorMorado);
  padding: 0px 50px 0px 0;
  text-align:left;
}

.content_niveles p{
  font-family: var(--fontBody);
  font-size: 1.3rem;
  /* background: var(--colorClaro);  */
  color: var(--colorOscuro);
  padding:0px 50px 10px 0px;
  text-align: justify;
  vertical-align: top;
}

.content_niveles img{
	width: 100%;
  	height: auto;
    border-radius: 25px;
}

.content_niveles .video_niveles { 
	background:  var(--colorClaro); 
	border-radius: 10px;
	}



/*--  Content Cpnocecnos ---*/

.content_conocenos {
  /* background: var(--colorClaro); */
  color: var(--colorOscuro);
  padding: 100px 0 50px 0;
}

.content_conocenos h1{
  font-family: var(--fontTitle);
  font-size: 3rem;
  font-weight: 600;
  color: var(--colorMorado);
  padding: 0px 50px 0px 0;
  text-align:left;
}

.content_conocenos h2{
  font-family: var(--fontTitle);
  font-size: 1.5rem;
  font-weight: 400;
  color: var(--colorMorado);
  padding: 0px 50px 0px 0;
  text-align:left;
}

.content_conocenos h3{
  font-family: var(--fontBody);
  font-size: 1.5rem;
  font-weight: 400;
  color: var(--colorMorado);
  padding: 0px 50px 0px 0;
  text-align:left;
}

.content_conocenos p{
  font-family: var(--fontBody);
  font-size: 1.3rem;
  background: var(--colorClaro);
  color: var(--colorOscuro);
  padding: 0px 20px 0px 20px;
  text-align: center;
  vertical-align: top;
}

.content_conocenos img{
	width: 100%;
    max-width: 420px;
  	height: auto;
    border-radius: 10px;
}

.content_conocenos .video_conocenos { 
	background:  var(--colorClaro); 
	border-radius: 10px;
    padding: 0 auto;
    align-items: center;
    align-content: center;
    text-align: center;
	}

/*----  Colores Personalizados ----*/

.bg_Morado{
	background:var(--colorMorado);
}
.bg_Violeta{
	background:var(--colorVioleta);
}
.bg_Salmon{
	background:var(--colorSalmon);
}
.bg_Rosa{
	background:var(--colorRosa);
}
.bg_Claro{
	background:var(--colorClaro);
}
.bg_Oscuro{
	background:var(--colorOscuro);
}

.text_Morado{
	color:var(--colorMorado);
}
.text_Violeta{
	color:var(--colorVioleta);
}
.text_Salmon{
	color:var(--colorSalmon);
}
.text_Rosa{
	color:var(--colorRosa);
}
.text_Claro{
	color:var(--colorClaro);
}
.text_Oscuro{
	color:var(--colorOscuro);
}


/*--- bloque contadores -------------------------*/

.content_contador {
  background: var(--colorClaro);
  color: var(--colorOscuro);
  padding: 30px 0 30px 0;
  display: flex;
  justify-content: center; /* Centrado horizontal */
  align-items: center; /* Centrado vertical */
}

.contador-block { 
    position: relative; 
    width: 100%; 
    max-width: 309px;
    height: 130px; 
    overflow: hidden; 
    /* background: var(--colorClaro); */
    border-radius: 20px; 
    margin-top: 10px;
}

.contador-block .imagen-sombra{ 
    position: absolute; 
    z-index: 3; 
    width: 100%;  
    height: 100%; 
    max-width: 309px;
    background: linear-gradient(to bottom, rgba(0,55,100, 0.0), rgba(0,55,100, 0.6)); 
}

.contador-block .imagen { 
    background:  var(--colorClaro);
    width: 100%;  
    height: 100%; 
}

.contador-block .imagen iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0px; }

.contador-block .imagen-text { 
    /*  background: linear-gradient(to bottom, rgba(0,55,100, 0.0), rgba(0,55,100, 0.6));   */
	position: absolute; 
	z-index: 4; 
    width: 100%;
    height: 120px;
	bottom: 0px;
    text-align: center;
    vertical-align: top;
	/* margin-left: -40px; 
	margin-top: -18px; */
	text-decoration: none; 
    margin-bottom: 0px;
}

.contador-block .imagen-text h2 { 
    color: var(--colorVioleta);
	font-size: 3rem; 
    padding: 0px 0px 0px 0px;
}

.contador-block .imagen-text h3 { 
    color: var(--colorMorado);
	font-size: 1rem;
    padding: 0px 10px 0px 10px;
}

.contador-block .imagen-text a { 
    color: var(--colorMorado);
	font-size: 1rem;
    padding: 0px 10px 0px 10px;
    text-decoration: none;
    margin-top: 0;
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
}

.contador-block .imagen-text a:hover { 
    color: var(--colorVioleta);
	font-size: 1rem;
    padding: 0px 10px 0px 10px;
}

.contador-block .imagen-text .mgt-counter-value {
    font-size: 36px;
    color: #000000;
}





/*-------- Secciones  --------------------*/
.secciones {

  background: var(--colorClaro);
  color: var(--colorOscuro);
  padding: 100px 0 50px 0;
}

.secciones .rectangulo {
  	width: 1440px;
  	height: 465px;
  	background: var(--colorRosa);
	top: 10px;
}

.secciones .bloque_img{
		position: relative;
	display: block;
	float: left;
	width: 420px;
}

.secciones .sec_img {
	position: absolute;
	width: 420px;
  	height: auto;
}


.secciones .sec-video {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 400px;
    /* min-height: 100%; */
    width: 420px;
    height: auto;
    /* z-index: -1; */
    object-fit: cover; /* Ajusta el video sin deformarlo */
}

.secciones .sec_logo {
	position:absolute;
  	width: 108px;
  	height: 81px;
}

.secciones .sec_play {
	position:absolute;
  	width: 47px;
  	height: 47px;
}

.secciones h2 {
	position: absolute;
  font-family: var(--fontTitle);
  font-weight: 700;
  color: var(--colorMorado);
  font-size: 2rem;
  letter-spacing: 0;
  line-height: normal;
  text-align: center;
}

.secciones h3 {
	position: absolute;
  font-family: var(--fontTitle);
  font-weight: 400;
  color: var(--colorMorado);
  font-size: 1.5rem;
  letter-spacing: 0;
  line-height: normal;
  text-align: center;
}

/*----- Opiniones Seccion -------------*/

.sec_opiniones {
    background: var(--colorClaro);
	color: var(--colorOscuro);
	font-family: var(--fontBody);
	font-size: 1rem;
	padding: 0% 5%;
    }

.sec_opiniones .caja_opiniones {
    background-color: rgba(249,241,250,1);
    border-radius: 25px;
    padding: 20px 20px 0px 20px;
    height: 100%;
}

.sec_opiniones h1{
  font-family: var(--fontTitle);
	/* background: var(--colorSalmon);  */
  font-size: 2.5rem;
  font-weight: 600;
  color: var(--colorMorado);
  padding: 5px 15px 5px 15px;
	border-radius: 15px;
  text-align:center;
}

.sec_opiniones h2{
  font-family: var(--fontTitle);
	/* background: var(--colorSalmon);  */
  font-size: 1.5rem;
  font-weight: 600;
  color: var(--colorMorado);
  padding: 5px 15px 5px 15px;
	border-radius: 15px;
  text-align:center;
}

.sec_opiniones p {
			color: var(--colorOscuro);
            width: 100%;
            text-align: center;
            padding: 20px 20px 20px 20px;
			font-size: 1.5rem;
	        font-style: italic;
            line-height: 1.2;
        	}


/*----- Opiniones Blog -------------*/

.sec_blog {
    background: var(--colorClaro);
	color: var(--colorOscuro);
	font-family: var(--fontBody);
	font-size: 1rem;
	padding: 5% 5%;
    }

.sec_blog h1{
  font-family: var(--fontTitle);
	/* background: var(--colorSalmon);  */
  font-size: 2.5rem;
  font-weight: 600;
  color: var(--colorMorado);
  padding: 5px 15px 5px 15px;
	border-radius: 15px;
  text-align:center;
}

.sec_blog h2{
  font-family: var(--fontTitle);
	/* background: var(--colorSalmon);  */
  font-size: 1.5rem;
  font-weight: 600;
  color: var(--colorMorado);
  padding: 5px 15px 5px 15px;
	border-radius: 15px;
  text-align:center;
}

.sec_blog p {
			color: var(--colorOscuro);
            width: 100%;
            text-align: justify;
            padding: 20px 20px 20px 20px;
			font-size: 1rem;
        	}


.sec_blog .caja_blog {
    background-color: rgba(249,241,250,1);
    border-radius: 25px;
    padding: 20px 20px 0px 20px;
    height: 100%;
}

.sec_blog .caja_blog img {
    max-width: 90%;
}
/*----- Pilares Seccion -------------*/

.sec_pilares {
    background: var(--colorClaro);
	color: var(--colorOscuro);
	font-family: var(--fontBody);
	font-size: 1rem;
	padding: 50px 5%;
    }

.sec_pilares h1{
  font-family: var(--fontTitle);
  font-size: 2.5rem;
  font-weight: 600;
  color: var(--colorMorado);
  padding: 25px 15px 25px 15px;
  border-radius: 15px;
  text-align:center;
  height: 150px;
}

.sec_pilares h2{
  font-family: var(--fontTitle);
  font-size: 1.5rem;
  font-weight: 600;
  color: var(--colorVioleta);
  padding: 5px 15px 5px 15px;
  border-radius: 15px;
  text-align:center;
  height: 50px;
}

.sec_pilares p {
			color: var(--colorOscuro);
            width: 100%;
            text-align: center;
            padding: 20px 20px 20px 20px;
			font-size: 1.2rem;
            line-height: 1.3;
        	}

/*----- Video Secciones -------------*/

.sec_videotestimonio {
	position: relative;
    background: var(--colorClaro);
	color: var(--colorOscuro);
	font-family: var(--fontBody);
	font-size: 1rem;
	padding: 50px 5%;
    }

.sec_videotestimonio h1{
  font-family: var(--fontTitle);
  font-size: 3rem;
  font-weight: 600;
  color: var(--colorMorado);
  padding: 0px 50px 20px 0px;
  text-align:left;
}

.sec_videotestimonio h2 {
			color: var(--colorMorado);
            width: 100%;
            text-align: center;
            padding: 0px 10px 0px 10px;
			font-size: 2rem;
        	}

.sec_videotestimonio h3 {
			color: var(--colorMorado);
            width: 100%;
            text-align: center;
            padding: 0px 10px 0px 10px;
			font-size: 1.5rem;
        	}

.sec_videotestimonio h4 {
			color: var(--colorMorado);
            width: 100%;
            text-align: center;
            padding: 0px 10px 0px 10px;
			font-size: 1rem;
        	}

.sec_videotestimonio p {
			color: var(--colorOscuro);
            width: 100%;
            text-align: center;
            padding: 20px 20px 20px 20px;
			font-size: 1.5rem;
        	}

.sec_videotestimonio .bloque_video{
	padding: 20px;
}


.sec_videotestimonio .rectangulo_secciones{
	position: absolute;
	background: var(--colorRosa);
	top:0px;
  	left: 0px;
	width: 100%;
	height: 450px;
}

.sec_videotestimonio  .rectangulo_modelo{
	position: absolute;
	background: var(--colorRosa);
	top:0px;
  	left: 0px;
	width: 100%;
	height: 300px;
}

.video-testimonial-block { position: relative; width: auto; height: 206px; overflow: hidden; margin-bottom: 30px; background: var(--colorMorado);}

.video-testimonial-block .video-thumbnail { height: 100%; width: 100%; position: absolute; z-index: 1; background-size: cover; top: 0; left: 0; }

.video-testimonial-block .video { background:  var(--colorClaro); }

.video-testimonial-block .video iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0px; }

.video-testimonial-block .video-play { 
	/* --  background: var(--colorSalmon);  --*/
	position: absolute; 
	z-index: 2; 
	top: 80%; left: 90%; 
	margin-left: -40px; 
	margin-top: -18px; 
	text-decoration: none; }

.video-testimonial-block .video-play::before { 
	
	/* content: "\f144"; 
	font: normal normal normal 14px/1; 
	font-family: 'Font Awesome\ 5 Free'; */
	color: var(--colorRosa);
	font-weight: 900; 
	font-size: 4rem; 
	text-rendering: auto; 
	-webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing: grayscale; 
	font-size: 50px;
	}

.video-testimonial-block .video-play:hover::before { color: var(--colorSalmon); }

.video-testimonial-block .video-ico { 
	/* --  background: var(--colorSalmon);  --*/
	position: absolute; 
	z-index: 2; 
	top: 20%; left: 10%; 
	margin-left: -40px; 
	margin-top: -18px; 
	text-decoration: none; }

.video-testimonial-block .video-ico::before { 
	
	/* content: "\f144"; 
	font: normal normal normal 14px/1; 
	font-family: 'Font Awesome\ 5 Free'; */
	color: var(--colorRosa);
	font-weight: 900; 
	font-size: 4rem; 
	text-rendering: auto; 
	-webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing: grayscale; 
	font-size: 50px;
	}

.video-testimonial-block .video-ico:hover::before { color: var(--colorSalmon); }


/*-----------------------------*/

.video-testimonial-block-2 { position: relative; width: auto; height: 590px; overflow: hidden; margin-bottom: 30px; background: var(--colorMorado); border-radius: 3%;}

.video-testimonial-block-2 .video-thumbnail { height: 100%; width: 100%; position: absolute; z-index: 1; background-size: cover; top: 0; left: 0; }

.video-testimonial-block-2 .video { background:  var(--colorClaro);}

.video-testimonial-block-2 .video iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0px; }

.sobra_morada{
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 30%;
	bottom: 0px;
    background: linear-gradient(180deg,rgba(193, 79, 197, 0) 0%, rgba(193, 79, 197, 1) 100%);
}

.video-testimonial-block-2 .video-text { 
	color: var(--colorClaro); 
	position: absolute; 
	z-index: 2; 
	font-size: 1.8rem;
	font-weight: bold;
	text-align: left;
	bottom: 15px; 
	left: 5%; 
	margin-left: 10px; 
	line-height: normal;
	margin-bottom: 5px; 
	text-decoration: none; }

.video-testimonial-block-2 .video-play { 
	/* --  background: var(--colorSalmon);  --*/
	position: absolute; 
	z-index: 2; 
	top: 90%; left: 90%; 
	margin-left: -40px; 
	margin-top: -18px; 
	text-decoration: none; }

.video-testimonial-block-2 .video-play::before { 
	
	/* content: "\f144"; 
	font: normal normal normal 14px/1; 
	font-family: 'Font Awesome\ 5 Free'; */
	color: var(--colorRosa);
	font-weight: 900; 
	font-size: 4rem; 
	text-rendering: auto; 
	-webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing: grayscale; 
	font-size: 50px;
	}

.video-testimonial-block-2 .video-play:hover::before { color: var(--colorSalmon); }

.video-testimonial-block-2 .video-ico { 
	/* --  background: var(--colorSalmon);  --*/
	position: absolute; 
	z-index: 2; 
	top: 10%; left: 10%; 
	margin-left: -40px; 
	margin-top: -18px; 
	text-decoration: none; }

.video-testimonial-block-2 .video-ico::before { 
	
	/* content: "\f144"; 
	font: normal normal normal 14px/1; 
	font-family: 'Font Awesome\ 5 Free'; */
	color: var(--colorRosa);
	font-weight: 900; 
	font-size: 4rem; 
	text-rendering: auto; 
	-webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing: grayscale; 
	font-size: 50px;
	}

.video-testimonial-block-2 .video-ico:hover::before { color: var(--colorSalmon); }


/*-----------------------------*/

.video-testimonial-block-3 { position: relative; width: auto; height: 280px; overflow: hidden; margin-bottom: 30px; background: var(--colorMorado); border-radius: 3%;}

.video-testimonial-block-3 .video-thumbnail { height: 100%; width: 100%; position: absolute; z-index: 1; background-size: cover; top: 0; left: 0; }

.video-testimonial-block-3 .video { background:  var(--colorClaro);}

.video-testimonial-block-3 .video iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0px; }

.video-testimonial-block-3 .video-play { 
	/* --  background: var(--colorSalmon);  --*/
	position: absolute; 
	z-index: 2; 
	top: 90%; left: 90%; 
	margin-left: -40px; 
	margin-top: -18px; 
	text-decoration: none; }

.video-testimonial-block-3 .video-play::before { 
	
	/* content: "\f144"; 
	font: normal normal normal 14px/1; 
	font-family: 'Font Awesome\ 5 Free'; */
	color: var(--colorRosa);
	font-weight: 900; 
	font-size: 4rem; 
	text-rendering: auto; 
	-webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing: grayscale; 
	font-size: 50px;
	}

.video-testimonial-block-3 .video-play:hover::before { color: var(--colorSalmon); }

.video-testimonial-block-3 .video-ico { 
	/* --  background: var(--colorSalmon);  --*/
	position: absolute; 
	z-index: 2; 
	top: 10%; left: 10%; 
	margin-left: -40px; 
	margin-top: -18px; 
	text-decoration: none; }

.video-testimonial-block-3 .video-ico::before { 
	
	/* content: "\f144"; 
	font: normal normal normal 14px/1; 
	font-family: 'Font Awesome\ 5 Free'; */
	color: var(--colorRosa);
	font-weight: 900; 
	font-size: 4rem; 
	text-rendering: auto; 
	-webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing: grayscale; 
	font-size: 50px;
	}

.video-testimonial-block-3 .video-ico:hover::before { color: var(--colorSalmon); }


/*-----------------------------*/

.video-testimonial-block-4 { position: relative; width: auto; height: 280px; overflow: hidden; margin-bottom: 30px; background: var(--colorMorado); border-radius: 10px;}

.video-testimonial-block-4 .video-thumbnail { height: 100%; width: 100%; position: absolute; z-index: 1; background-size: cover; top: 0; left: 0; }

.video-testimonial-block-4 .video { background:  var(--colorClaro);}

.video-testimonial-block-4 .video iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0px; }

.video-testimonial-block-4 .video-play { 
	/* --  background: var(--colorSalmon);  --*/
	position: absolute; 
	z-index: 2; 
	top: 90%; left: 90%; 
	margin-left: -40px; 
	margin-top: -18px; 
	text-decoration: none; }

.video-testimonial-block-4 .video-play::before { 
	
	/* content: "\f144"; 
	font: normal normal normal 14px/1; 
	font-family: 'Font Awesome\ 5 Free'; */
	color: var(--colorRosa);
	font-weight: 900; 
	font-size: 4rem; 
	text-rendering: auto; 
	-webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing: grayscale; 
	font-size: 50px;
	}

.video-testimonial-block-4 .video-play:hover::before { color: var(--colorSalmon); }

.video-testimonial-block-4 .video-ico { 
	/* --  background: var(--colorSalmon);  --*/
	position: absolute; 
	z-index: 2; 
	top: 10%; left: 10%; 
	margin-left: -40px; 
	margin-top: -18px; 
	text-decoration: none; }

.video-testimonial-block-4 .video-ico::before { 
	
	/* content: "\f144"; 
	font: normal normal normal 14px/1; 
	font-family: 'Font Awesome\ 5 Free'; */
	color: var(--colorRosa);
	font-weight: 900; 
	font-size: 4rem; 
	text-rendering: auto; 
	-webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing: grayscale; 
	}

.video-testimonial-block-4 .video-ico:hover::before { color: var(--colorSalmon); }


/*------ Modelo Eucativo  ----------------*/

.content_modelo {
  background: var(--colorClaro);
  color: var(--colorOscuro);
  padding: 100px 0 50px 0;
}

.content_modelo h1{
  font-family: var(--fontTitle);
  font-size: 3.5rem;
  font-weight: 600;
  color: var(--colorMorado);
  padding: 0px 50px 0px 0;
  text-align:left;
}

.content_modelo p{
  font-family: var(--fontBody);
  font-size: 1.5rem;
  /* background: var(--colorClaro); */
  color: var(--colorOscuro);
  padding: 0px 50px 0px 0;
  text-align: justify;
}


/*----- Niveles / Perfil de egreso-------------*/

.sec_Perfiles {
	position: relative;
    background: var(--colorClaro);
	font-size: 1rem;
	padding: 50px 5%;
    }

.sec_Perfiles h1{
  font-family: var(--fontTitle);
  font-size: 3rem;
  font-weight: 600;
  color: var(--colorMorado);
  padding: 0px  50px 20px 0px;
  text-align:center;
}



.sec_Perfiles p{
  font-family: var(--fontBody);
  font-size: 1.3rem;
  /* background: var(--colorClaro); */
  color: var(--colorOscuro);
  padding: 0px 50px 0px 0;
  text-align: center;
}

.sec_Perfiles .perfil-block { 
	position: relative; 
	width: auto; 
	height: 120px; 
	overflow: hidden; 
	margin-bottom: 30px; 
	background: var(--colorRosa);
	border-radius: 10px;
	}

.sec_Perfiles .perfil-block a { 
	position: absolute;
	font-family: var(--fontBody);
	color: var(--colorMorado);
	font-size: 1.5rem;
	font-weight: bold;
	text-decoration: none;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	}

.sec_Perfiles .perfil-block a:hover { 
	color: var(--colorClaro);
}


.sec_Perfiles .perfil-block-2 { 
	border-radius: 25px;
	position: relative; 
	width: auto; 
	height: 150px; 
	overflow: hidden; 
	margin-bottom: 30px; 
	align-content: center;
	padding: 10px;
	}

.sec_Perfiles h2{
  font-family: var(--fontBody);
  font-size: 1.3rem;
  font-weight: 400;
  color: var(--colorClaro);
  text-align:center;
}

.sec_Perfiles .perfil-block-2 a { 
	position: absolute;
	font-family: var(--fontBody);
	color: var(--colorMorado);
	font-size: 1.2rem;
	font-weight: bold;
	text-decoration: none;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
    text-align: center;
    padding: 0px;
	}

.sec_Perfiles .perfil-block-2 a:hover { 
	color: var(--colorRosa);
}

.sec_Perfiles .perfil-block-2 a img { 
	height: 75px;
}








